drupal.file:
  version: VERSION
  js:
    file.js: {}
  dependencies:
    - core/jquery
    - core/once
    - core/drupal
    - core/drupalSettings

drupal.file-icon:
  version: VERSION
  css:
    theme:
      css/file.icon.theme.css: {}
  dependencies:
    - field_ui/drupal.field_ui.manage_fields
